#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'publik.home'}
#{/set}

#{alert /}
<div class="row">
	<div class="col-12 col-sm-6 col-md-8">#{slide /}</div>
	<div class="col-6 col-md-4" style="padding-left:0;">#{banner /}</div>
</div>
<div class="content">	
	<div class="breadcrumb-news">
		<ul id="news-ticker">
			#{broadcastMessage /}
		</ul>
 	</div> 
 	<div class="row">
	 	<div class="col-12 col-sm-6 col-md-8">
			<div class="card card-primary">
	       		 <div class="card-header"><a href="@{lelang.LelangCtr.index()}">Tender &raquo;</a></div>
				#{pengumumanLelang /}
			</div>
			<div class="card card-danger">
				<div class="card-header"><a href="@{nonlelang.PengadaanLCtr.index()}">Non Tender &raquo;</a></div>
				#{pengumumanPl /}
			</div>
		#{if enableDevPartner}
            <div class="panel panel-primary" style="border-color:  #25B396 !important;">
                <div class="panel-heading" style="background-color: #25B396 !important; border-color:  #25B396 !important;"><a href="@{devpartner.LelangDpCtr.index()}">&{'beranda.dev_partner'} &raquo;</a></div>
				#{pengumumanDp /}
            </div>
		#{/if}
	    </div>
		<div class="col-6 col-md-4" style="padding-left:0;">
				<div class="list-group" style="width:100%; word-wrap:break-word; display:inline-block;">
					<a href="@{admin.BeritaCtr.pengumuman()}" class="list-group-item active">Pengumuman dan Berita &raquo;</a>
					#{list items:beritaList, as:'brt'}
					<a href="@{admin.BeritaCtr.pengumuman_detil(brt.brt_id)}" class="list-group-item" target="_blank">${brt.brt_tanggal?.formatDateTime()}
						<br/>${brt.brt_judul}</a>
					#{/list}
				</div>
				<div class="list-group" style="margin-top:1rem;">
					<a class="list-group-item active" href="#">Link Penting</a>
					<a href="@{NonEprocCtr.lelang_umum()}" class="list-group-item">Tender Non-Eproc</a>
	        </div>
	        <div class="list-group">
	            <a class="list-group-item active">&{'publik.link_penting'}</a>
	            <a href="@{NonEprocCtr.lelang_umum()}" class="list-group-item">&{'publik.non_eproc'}</a>
	        </div>
		</div>
	</div>
</div>
